<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type') ?>; charset=<?php bloginfo('charset') ?>" />
<title><?php wp_title( '|', true, 'right' ); bloginfo( 'name' ); ?></title>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url') ?>" type="text/css" media="screen,print" />
<!--[if IE 6]><link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/style.ie6.css" type="text/css" media="screen,print" /><![endif]-->
<!--[if IE 7]><link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/style.ie7.css" type="text/css" media="screen,print" /><![endif]-->
<?php if(WP_VERSION < 3.0): ?>
<link rel="alternate" type="application/rss+xml" title="<?php printf(__('%s RSS Feed', THEME_NS), get_bloginfo('name')); ?>" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php printf(__('%s Atom Feed', THEME_NS), get_bloginfo('name')); ?>" href="<?php bloginfo('atom_url'); ?>" />
<?php endif; ?>
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php
remove_action('wp_head', 'wp_generator');
wp_enqueue_script('jquery');
if ( is_singular() && get_option( 'thread_comments' ) ) {
	wp_enqueue_script( 'comment-reply' );
}
wp_head(); ?>
<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/script.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js.js"></script>
</head>
<body <?php if(function_exists('body_class')) body_class(); ?>>
<?php if(theme_get_option('theme_header_show_slogan')): ?>
                <?php $slogan = theme_get_option('theme_'.(is_single()?'single':'posts').'_slogan_tag'); ?>
                    <<?php echo $slogan; ?> class="buddys--logo-text"><?php bloginfo('description'); ?></<?php echo $slogan; ?>>
                <?php endif; ?>
<div id="buddys--main">
    <div class="cleared reset-box"></div>
    <div id="buddys--hmenu-bg" class="buddys--bar buddys--nav">
    </div>
    <div class="cleared reset-box"></div>
    <div class="buddys--header">
    <div id="submenu"><?php wp_nav_menu(array('menu' => 'submenu' ,'fallback_cb'=> '')); ?></div>
        <div class="buddys--header-position">
            <div class="buddys--header-wrapper">
                <div class="cleared reset-box"></div>
                <div class="buddys--header-inner">
                <div class="buddys--headerobject"></div>
                <div class="buddys--logo">
                <?php if(theme_get_option('theme_header_show_headline')): ?>
						<?php $headline = theme_get_option('theme_'.(is_single()?'single':'posts').'_headline_tag'); ?>
						<<?php echo $headline; ?> class="buddys-logo-name">
						<a href="<?php echo get_option('home'); ?>/">
						<?php if ( $site_title_image_src = get_theme_mod( 'site_title_image' ) ):?>
							<img src="<?php echo get_theme_mod( 'site_title_image' )?>" alt="<?php bloginfo('name'); ?>"/>
						<?php else:?>
							<?php bloginfo( 'name' ); ?>
						<?php endif;?>
						</a>
						</<?php echo $headline; ?>>
						<?php endif; ?>                
                </div>
                </div>
            </div>
        </div>
        <div class="buddys--bar buddys--nav">
            <div class="buddys--nav-outer">
            <div class="buddys--nav-wrapper">
            <div class="buddys--nav-inner">
        	<?php 
        		echo theme_get_menu(array(
        				'source' => theme_get_option('theme_menu_source'),
        				'depth' => theme_get_option('theme_menu_depth'),
        				'menu' => 'primary-menu',
        				'class' => 'buddys--hmenu'	
        			)
        		);
        	?>
            </div>
            </div>
            </div>
        </div>
        <div class="cleared reset-box"></div>
    </div>
    <div class="cleared reset-box"></div>
    <div class="buddys--box buddys--sheet">
        <div class="buddys--box-body buddys--sheet-body">
<?php include (TEMPLATEPATH . '/_bread.php');?>